Query on updation of versions of ROR.............

You should update your 2.1.0 rails app with:

rake rails:update

It appears that boot script is out of date.

Cheers,
Nicholas

I started the server getting attached image.

Attachments:

http://www.ruby-forum.com/attachment/4002/Screenshot.png

What message(s) do you receive in your log file (i.e. development.log or production.log)?

-Conrad

Conrad Taylor wrote:

Thanks Buddies The problem is resolved.